<%
dim Lang_Skip_window(6)
Lang_Skip_window(1) = "更新网站公告"
Lang_Skip_window(2) = "开关设置："
Lang_Skip_window(3) = "打开"
Lang_Skip_window(4) = "关闭"
Lang_Skip_window(5) = "公告标题："
Lang_Skip_window(6) = "公告内容："
%>